@charset "utf-8";

/* Define
--------------------------------------*/
:root {
  --maincolor: #000;
}


/* Reset
--------------------------------------*/
html {
  color: #000;
  background: #FFF
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

fieldset,
img {
  border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal
}

ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal
}

q:before,
q:after {
  content: ''
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

sup {
  vertical-align: text-top
}

sub {
  vertical-align: text-bottom
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%
}

legend {
  color: #000
}

#yui3-css-stamp.cssreset {
  display: none
}



/* ----------------------------------------------------------------------------
  COMMON
----------------------------------------------------------------------------*/

html {
  scroll-behavior: smooth;
  scroll-padding-top: 58px;
  position: relative;
  word-break: break-all;
}

body {
  font-family: 'Noto Sans JP', 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 16px;
  position: relative;
}

body.active {
  overflow-y: hidden;
}

img {
  display: block;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

p {
  word-break: break-all;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  display: table-cell;
  vertical-align: inherit;
  font-weight: bold;
  text-align: -internal-center;
}

td {
  display: table-cell;
  vertical-align: inherit;
}

strong {
  font-weight: bold;
}

.notoserif {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.notosans {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.inner {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.fade_up {
  transform: translateY(30px);
  transition: all ease .4s;
  opacity: 0;
  -webkit-transform: translateY(30px);
  -webkit-transition: all ease .4s;
  perspective: 1000;
}

.fade_up.scrolled {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.fade_left {
  transform: translateX(30px);
  transition: all ease .4s;
  -webkit-transform: translateX(30px);
  -webkit-transition: all ease .4s;
  opacity: 0;
}

.fade_up.scrolled {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 60%;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.spMenu__ul {
  align-items: center;
}

.spMenu__ul li {
  padding: 8px 0;
  text-align: center;
}

.spMenu__ul li a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #999;
  display: block;
  padding: 10px 8px;
  letter-spacing: .1em;
  box-sizing: border-box;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
  position: relative;
}

.spMenu__ul li a::after {
  content: '';
  width: 0%;
  height: 2px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}

.spMenu__ul li a:hover::after {
  width: 100%;
}

.spMenu__ul li a:hover {
  opacity: .8;
}

#spNav {
  position: absolute;
  z-index: 1000;
  right: 14px;
  top: 24px;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
  cursor: pointer;
}

.toggle {
  display: block;
  position: relative;
  width: 1.75rem;
  height: 1.5rem;
}

.toggle i {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #515151;
  position: absolute;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}

.toggle i:nth-child(1) {
  top: 0;
}

.toggle i:nth-child(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}

.toggle i:nth-child(3) {
  bottom: 0;
}

.show .toggle i:nth-child(1) {
  transform: translateY(10px) rotate(-45deg);
  -webkit-transform: translateY(10px) rotate(-45deg);
}

.show .toggle i:nth-child(2) {
  opacity: 0;
}

.show .toggle i:nth-child(3) {
  transform: translateY(-12px) rotate(45deg);
  -webkit-transform: translateY(-12px) rotate(45deg);
}

#spMenu {
  position: fixed;
  z-index: -100;
  display: block;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
  opacity: 0;
  visibility: hidden;
}

.show #spMenu {
  opacity: 1;
  visibility: visible;
  z-index: 900;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

#spMenu ul {
  display: none;
}

.show #spMenu ul {
  display: block;
  box-sizing: border-box;
}

#spMenu a {
  display: block;
  color: #7a7a7a;
  font-size: 1.5rem;
  padding: .6% 0;
  letter-spacing: .07em;
  display: block;
  margin-bottom: .4%;
}

.show #spMenu ul#snsNavSp {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
}

#snsNavSp li {
  width: 8%;
  padding-right: 20px;
}

.h__logo img {
  padding-right: 8px;
  box-sizing: border-box;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
}

.h__logo img:hover {
  opacity: .7;
}

.lum-lightbox-inner img {
  width: 70vw;
  object-fit: contain;
  margin: 0 auto;
}

/* HEADER
--------------------------------------*/
#header {
  background: #fff;
  width: 100%;
  z-index: 1000;
  padding: 30px 0;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
  margin-bottom: 20px;
}

.h__ul {
  width: 34vw;
  margin: 0 auto;
}

.h__box {
  width: 100%;
  margin: 0 auto;
  transition: all ease .4s;
  -webkit-transition: all ease .4s;
  align-items: center;
}

.h__box li {
  text-align: center;
  box-sizing: border-box;
}

.h__box a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  display: block;
  font-size: .85rem;
  letter-spacing: .04em;
  color: #000;
  padding: 12px 0;
  transition: all ease .4s;
}

.h__box a:hover {
  opacity: .7;
}

.h__logo {
  width: 20%;
  max-width: 170px;
  margin: 30px auto 40px;
  transition: all ease .4s;
}

/* COMMON
--------------------------------------*/
.cmn__inner {
  padding: 40px 0;
  width: 60%;
  max-width: 800px;
  min-height: 50vh;
  margin: 0 auto 60px;
}

.cmn__l {
  width: 20%;
  box-sizing: border-box;
}

.cmn__r {
  width: 66%;
}

.cmn__l li {
  color: #adadad;
  font-size: .85rem;
  letter-spacing: .03em;
  padding: 8px 0;
}

.cmn__l li.active {
  color: #000;
}


/* ORIGINAL
--------------------------------------*/
.mv__inner {
  width: 60%;
  max-width: 800px;
  margin: 0 auto 30px;
}

.mv__inner img {
  aspect-ratio: 5 / 3;
  object-fit: cover;
}

.about__inner {
  padding: 40px 0;
  width: 60%;
  max-width: 800px;
  margin: 0 auto;
}

.about__l {
  width: 44%;
}

.about__l img {
  width: 100%;
  height: 60vh;
  object-fit: cover;
}

.about__r {
  width: 50%;
  padding: 30px;
  box-sizing: border-box;
}

.about__h1 {
  font-size: 1.6rem;
  margin-bottom: 30px;
}

#about table,
#about td,
#about th {
  font-size: .9rem;
  border-bottom: 1px solid #ccc;
  border-collapse: collapse;
}

#about td,
#about th {
  padding: 12px 0;
}

#about th {
  width: 24%;
}

#about td {
  width: 56%;
  font-size: .85rem;
  letter-spacing: .03em;
}

#about td a {
  color: #a0a0a0;
  text-decoration: underline;
  transition: all ease .4s;
}

#about td a:hover {
  opacity: .8;
}

.tabBtn {
  cursor: pointer;
  transition: all ease .4s;
}

.tabBtn:hover {
  opacity: .8;
}

.tabArea {
  opacity: 0;
  height: 0;
  visibility: hidden;
}

.tabArea.active {
  opacity: 1;
  height: auto;
  visibility: visible;
}

.tabArea img {
  display: none !important;
  padding: 6px;
  box-sizing: border-box;
}

.tabArea.active img {
  display: block !important;
}

.tabArea iframe {
  display: none !important;
  padding: 6px;
  box-sizing: border-box;
}

.tabArea.active iframe {
  display: block !important;
  max-width: 100%;
}

.tabArea.active .one img {
  width: 100%;
  aspect-ratio: 5 / 3.4;
  object-fit: cover;
}

.tabArea.active .one.v2 img {
  aspect-ratio: 5 / 3;
  padding: 10px;
}

.tabArea.active .two a {
  width: 50%;
}

.tabArea.active .two img {
  aspect-ratio: 3.4 / 5;
  object-fit: cover;
}

.tabArea.active .two.v2 img {
  aspect-ratio: 5 / 3.4;
}

.short p {
  width: 50%;
}

.short p iframe {
  width: 100%;
  height: 50vh !important;
}


.contact__input {
  margin-bottom: 30px;
}

.contact__input input {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #cbcbcb;
  border-radius: 4px;
  padding: 8px 12px;
  box-sizing: border-box;
}

.contact__input textarea {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #cbcbcb;
  border-radius: 4px;
  padding: 8px 12px;
  box-sizing: border-box;
  height: 150px;
}

.contact__area {
  margin-bottom: 40px;
}

.wpcf7-submit {
  background-image: linear-gradient(90deg, #22d3ee, #8b5cf6);
  display: block;
  width: 100%;
  border: none;
  color: #fff;
  padding: 10px 0;
  cursor: pointer;
  transition: all ease .4s;
  margin-bottom: 40px;
}

.wpcf7-submit:hover {
  opacity: .8;
}

.lum-close-button {
  right: 20px !important;
  top: 20px !important;
}


/* FOOTER
--------------------------------------*/
#footer {
  padding: 20px 0;
  margin-top: 10px;
}

.f__copy {
  color: #2f2f2f;
  display: block;
  font-size: .7rem;
  text-align: center;
  letter-spacing: .2em;
  font-weight: lighter;
}

.screen-reader-response {
  display: none !important;
}

.wpcf7-response-output {
  color: #747474;
  background: #f0f0f0;
  box-sizing: border-box;
}

.wpcf7-not-valid-tip {
  color: #c57b7b;
  padding: 10px;
  display: block;
}